/* Class = "NSTextFieldCell"; title = "Calculating travel time…"; ObjectID = "Al3-Hi-RVj"; */
"Al3-Hi-RVj.title" = "Calcolando il tempo di viaggio…";

/* Class = "NSTextFieldCell"; title = "travel time"; ObjectID = "Asj-cM-7yq"; */
"Asj-cM-7yq.title" = "tempo di viaggio";

